import { LitElement } from 'lit';
export declare const ICON_INVISION = "icon-invision";
export declare class IconInvisionComponent extends LitElement {
    static readonly defaultTagName = "icon-invision";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
